:root{
    --primary: #cea271;
    --primary2:rgb(241, 204, 135);
    --secondary: #d33f49;
    --hover:#740d13;
    --light: rgb(255, 255, 255);
    --light2: rgba(255, 255, 255, 0.411);
    --dark: #000;
    --disabled: #e7e7e7;
}

body {
    font-family: 'lato', sans-serif;
    margin: 0;
    height: 100vh;
    background-image:url("https://www.teahub.io/photos/full/187-1870938_hd-background-coffee-shop..jpg");
    background-repeat:no-repeat;
    background-size: cover;
}

*:first-letter{
    text-transform: capitalize;
}

.roundBorder{
    border-radius: 5px;
}

.list{
    margin: 150px auto;
    padding: 25px;
    background-color: var(--light2);
    width: 100%;
    max-width: 350px;
}

.date{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.dateRight{
    display: flex;
    align-items: center;
}

#dateNumber{
    font-size: 50px;
}
#dateText{
    letter-spacing: 3px;
    text-transform: uppercase;
}

#dateMonth,
#dateNumber,
#dateText {
    font-weight: bold;
}

#dateMonth,
#dateYear {
    margin-left: 7px;
    font-size: 20px;
}

form{
    margin: 20px 0;
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: auto 35px auto;
    grid-column-gap: 15px;
}

input{
    border: none;
    padding-left: 10px;
    background-color: var(--disabled);
}
input:focus{
    outline: none;
}

.addTaskButton,
.orderButton {
    border: none;
    font-weight: bold;
    cursor: pointer;
}

.addTaskButton{
    height: 35px;
    border-radius: 50%;
    font-size: 18px;
    background-color: var(--disabled);
    text-align: center;
}
.addTaskButton:hover{
    color: var(--hover);
}

.orderButton{
    background-color: var(--secondary);
    color: var(--light);
}

.orderButton:hover{
    background-color: var(--hover);
}

.task{
    background-color: var(--primary);
    padding: 15px;
    margin-top: 15px;
    cursor: pointer;
    color: var(--light);
    text-align: center;
}
.task:hover{
    background-color:var(--primary2) ;
}

.done{
    background-color: var(--disabled);
    color: var(--dark);
    text-decoration: line-through;
}